xml_search_data_t Struct Reference

Data for xml search functions. More...

`#include <xmlutils.h>`

## Data Fields

int | found
int | done
gchar * | find_element
GHashTable * | find_attributes

## Detailed Description

Data for xml search functions.

## Field Documentation

## done

int xml_search_data_t::done

Done.

## find_attributes

GHashTable* xml_search_data_t::find_attributes

Attributes to find.

## find_element

gchar* xml_search_data_t::find_element

Element to be find.

## found

int xml_search_data_t::found

Founded.

The documentation for this struct was generated from the following file:

- util/xmlutils.h